@charset "UTF-8";
:root {
  --color-black: #111;
  --color-black-2: #00003b;
  --color-blue: #225cff;
  --color-green: #06c755;
  --color-navy: #000048;
  --color-red: #ff334b;
  --color-white: #fff;
  --ff-ls-b: "LINESeedJPStd Bold";
  --ff-ls-eb: "LINESeedJPStd ExtraBold";
  --ff-ls-m: "LINESeedJPStd Regular";
  --ff-ls-t: "LINESeedJPStd Thin";
  --hover-duration: .3s;
  --hover-opacity-ratio: .6;
}

@media screen and (max-width: 1023px) {
  :root {
    --design-width: 375;
  }
}
/* ---------------------------------------------
 * *  pcパンクズ
 * * --------------------------------------------- */
.topicpath {
  margin-inline: auto;
  max-width: 1230px;
  overflow: hidden;
  width: 100%;
}

.topicpath__list {
  display: block;
  margin-top: 0;
  max-width: 1280px;
}
.topicpath__list li {
  color: var(--color-black-2);
  font-family: var(--ff-ls-b);
  font-weight: 600;
}
.topicpath__list li > a {
  color: var(--color-black-2);
  font-family: var(--ff-ls-m);
  font-weight: 500;
}

/* ---------------------------------------------
 * *  c-contents
 * * --------------------------------------------- */
.c-contents {
  padding-inline: 20px;
}

.c-contents__inner {
  align-items: start;
  -moz-column-gap: 6.1666666667%;
  column-gap: 6.1666666667%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-inline: auto;
  max-width: 1200px;
  padding-block: 45px 80px;
}
@media (max-width: 1023px) {
  .c-contents__inner {
    grid-template-columns: 1fr;
  }
}

.c-contents__kv {
  margin-top: 20px;
}

.c-contents__txt {
  font-family: var(--ff-ls-b);
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: -0.01em;
  line-height: 1.7272727273;
  margin-top: 30px;
  text-align: center;
}
@media (max-width: 1023px) {
  .c-contents__txt {
    font-size: 1.4rem;
    margin-top: 20px;
  }
}

/* ---------------------------------------------
 * *  l-h1title
 * * --------------------------------------------- */
.l-h1title {
  color: var(--color-blue);
  font-family: var(--ff-ls-b);
  font-size: 2.8rem;
  font-weight: 600;
  line-height: 1.4545454545;
  text-align: center;
}
@media (max-width: 1023px) {
  .l-h1title {
    font-size: 2.2rem;
  }
}

.contents__container-navy {
  background: rgba(0, 0, 72, 0.04);
  border-radius: 7px;
  margin-top: 33px;
  padding: 31px 37px 53px;
  position: relative;
}
@media (max-width: 1023px) {
  .contents__container-navy {
    padding: 40px 20px;
  }
}
.contents__container-navy .contents__body--title {
  align-items: center;
  -webkit-box-align: center;
  color: #000048;
  display: flex;
  -ms-flex-align: center;
  font-family: "LINESeedJPStd Bold";
  font-size: 2.5rem;
  gap: 7px;
}

@media (max-width: 1023px) {
  .contents__body--title {
    font-size: 2rem;
  }
}
.contents__body--icon {
  margin-bottom: 3px;
  max-width: 35px;
  width: 100%;
}

.contents__body--list {
  margin-top: 16px;
}

.contents__body--item {
  font-size: 1.8rem;
  padding-left: 30px;
  position: relative;
  text-align: left;
}
@media (max-width: 1023px) {
  .contents__body--item {
    font-size: 1.6rem;
  }
}

.contents__body-navy--item:before {
  background: url(/sites/default/files/media/jp/ebook/img/icon_navy_check.svg) center center no-repeat;
  background-size: contain;
  bottom: 0;
  content: "";
  height: 18px;
  left: 0;
  position: absolute;
  top: 5px;
  width: 18px;
}

.contents__body--item + .contents__body--item {
  margin-top: 10px;
}

.contents__body + .contents__body {
  margin-top: 38px;
}

.c-cta {
  display: none;
}
@media (max-width: 1023px) {
  .c-cta {
    display: block;
    margin-top: 20px;
  }
}

.c-cta__btn {
  width: 100%;
}

.c-cta__link {
  align-items: center;
  background: #f77911;
  border: 3px solid #fff;
  border-radius: 53px;
  box-shadow: 3px 12px 15px 0 rgba(16, 16, 16, 0.15);
  display: flex;
  gap: 12px;
  height: 60px;
  justify-content: flex-start;
  margin-inline: auto;
  max-width: 300px;
  padding-left: 20px;
  position: relative;
  transition: opacity 0.3s ease-out;
}
.c-cta__link:hover {
  opacity: 0.7;
  text-decoration: none;
}
.c-cta__link:after {
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
  content: "";
  display: inline-block;
  height: 5px;
  position: absolute;
  right: 20px;
  top: calc(50% - 4px);
  transform: rotate(45deg) translateY(-50%);
  width: 5px;
}

.c-cta__icon {
  max-width: 56px;
  width: 100%;
}

.c-cta__txt {
  color: #fff;
  font-family: "LINESeedJPStd Bold";
  font-size: 2rem;
  line-height: 1.6;
}

.c-contents__form {
  background: #f9f9f9;
  padding: 20px 40px 60px;
}
@media (max-width: 1023px) {
  .c-contents__form {
    margin-top: 40px;
    padding: 40px 20px;
  }
}

.c-contents__form--txt {
  font-family: var(--ff-ls-b);
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
}
.c-contents__form--txt-small {
  display: block;
  margin-top: 16px;
  font-size: 1.4rem;
}

.mktoForm {
  margin-top: 20px !important;
  max-width: unset !important;
  width: 100% !important;
}
@media (max-width: 1023px) {
  .mktoForm {
    padding: 0 !important;
  }
}
.mktoForm div {
  width: 100% !important;
}
.mktoForm .mktoFormRow {
  width: auto !important;
}
.mktoForm .mktoRequiredField label.mktoLabel {
  align-items: center;
  display: flex;
  font-family: "LINESeedJPStd Bold";
  font-size: 1.3rem;
  line-height: 1 !important;
  width: 100% !important;
}
.mktoForm .mktoFormCol {
  display: block;
  margin-bottom: 16px !important;
  width: 100% !important;
}
.mktoForm .mktoField {
  box-shadow: unset;
  flex: 1;
  height: 50px;
  max-width: 100%;
  min-width: 0;
  padding-left: 20px;
  padding-top: 4px;
  width: auto !important;
}
.mktoForm .mktoFieldWrap {
  display: flex;
  flex-direction: column;
  width: 100% !important;
}
.mktoForm .mktoAsterix {
  font-size: 0 !important;
  order: 1;
  padding-top: 0 !important;
  width: 40px !important;
}
.mktoForm .mktoAsterix::after {
  background-color: #f77911 !important;
  border-radius: 10px;
  color: #fff;
  content: "必須" !important;
  display: inline-block;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1;
  margin: 0 5px;
  min-width: 10px;
  padding: 3px 7px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}
.mktoForm input[type=text],
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date],
.mktoForm select.mktoField,
.mktoForm textarea.mktoField {
  border-radius: 5px;
  box-shadow: none !important;
  font-size: 1.4rem;
  height: 50px !important;
  margin-top: 4px !important;
  min-height: 40px !important;
}
@media (max-width: 1023px) {
  .mktoForm input[type=text],
  .mktoForm input[type=url],
  .mktoForm input[type=email],
  .mktoForm input[type=tel],
  .mktoForm input[type=number],
  .mktoForm input[type=date],
  .mktoForm select.mktoField,
  .mktoForm textarea.mktoField {
    font-size: 1.4rem !important;
  }
}
.mktoForm div.mktoLogicalField {
  width: 100% !important;
}
.mktoForm .mktoCheckboxList {
  margin-top: 16px !important;
  padding: 0 !important;
}
.mktoForm .mktoRadioList > label,
.mktoForm .mktoCheckboxList > label {
  font-size: 1.3rem !important;
}
.mktoForm .mktoCheckboxList > label {
  font-family: var(--ff-ls-b);
  font-weight: 600;
  margin-left: 0 !important;
  padding-left: 26px !important;
}
.mktoForm input[type=checkbox] + label:before,
.mktoForm input[type=radio] + label:before {
  background-color: #fff;
  border: 1px solid #aeb0b6;
  box-shadow: none !important;
  content: "";
  font-size: 13px;
  height: 1.2em;
  left: 0;
  line-height: 1.2em;
  margin-left: 0 !important;
  position: absolute;
  width: 1em;
}
.mktoForm .p1 {
  font-family: var(--ff-ls-m);
  font-size: 1rem;
}
.mktoForm .mktoButtonWrap.mktoCupidGreen .mktoButton {
  border: 2px solid #f77911 !important;
  font-family: var(--ff-ls-b) !important;
}
.mktoForm .mktoButtonWrap.mktoCupidGreen .mktoButton:hover {
  background: var(--color-white) I !important;
  border: 2px solid #f77911 !important;
  color: #f77911 !important;
}

@media screen and (max-width: 1023px) {
  .sp-menu-wrap--clone {
    display: none;
  }
}